.p-top-reason {
  padding-left: var(--gutter);
  padding-right: var(--gutter);
  padding-top: var(--spacing-lg);
}

@media screen and (max-width: 768px) {
  .p-top-reason {
    padding-top: unset;
  }
}

@media screen and (max-width: 768px) {
  .p-top-reason__inner {
    padding-top: var(--spacing-lg);
    border-top: 1px solid var(--color-gray-light);
  }
}

.p-top-reason__figure {
  margin-top: var(--spacing-sm);
  display: grid;
  place-items: center;
}

.p-top-initiative {
  padding-top: var(--spacing-md);
  padding-left: var(--gutter);
  padding-right: var(--gutter);
}

@media screen and (max-width: 768px) {
  .p-top-initiative {
    padding-top: 70px;
  }
}

.p-top-initiative__inner {
  padding-bottom: var(--spacing-lg);
  border-bottom: 1px solid var(--color-gray-light);
}

@media screen and (max-width: 768px) {
  .p-top-initiative__inner {
    padding-bottom: 70px;
  }
}
.p-top-initiative__layout {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .p-top-initiative__layout {
    margin-top: unset;
  }
}

.p-top-merit {
  padding-top: var(--spacing-md);
  padding-left: var(--gutter);
  padding-bottom: var(--spacing-lg);
  padding-right: var(--gutter);
}

@media screen and (max-width: 768px) {
  .p-top-merit {
    padding-bottom: 80px;
  }
}

.p-top-merit__heading {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .p-top-merit__heading {
    text-align: left;
  }
}

.p-top-merit__list {
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .p-top-merit__list {
    margin-top: 30px;
  }
}

.p-top-merit-item__thumbnail {
  background-color: var(--color-gray-light);
  border-radius: 10px;
  aspect-ratio: 330/200;
  display: grid;
  place-items: center;
}

@media screen and (max-width: 768px) {
  .p-top-merit-item__thumbnail {
    max-height: 240px;
    width: 100%;
  }
}

.p-top-merit-item__heading {
  margin-top: 15px;
  font-size: 20px;
  font-weight: 700;
  line-height: calc(28 / 20);
  text-align: center;
  min-height: 2lh;
  display: grid;
  place-items: center;
}

@media screen and (max-width: 768px) {
  .p-top-merit-item__heading {
    min-height: unset;
    text-align: left;
    display: block;
    font-size: 18px;
    line-height: calc(28 / 18);
    margin-top: 20px;
  }
}
.p-top-merit-item__text {
  margin-top: 15px;
}

@media screen and (max-width: 768px) {
  .p-top-merit-item__text {
    margin-top: 20px;
  }
}
.p-top-business {
  padding-left: var(--gutter);
  padding-bottom: var(--spacing-lg);
  padding-right: var(--gutter);
}

@media screen and (max-width: 768px) {
  .p-top-business {
    padding-left: unset;
    padding-right: unset;
    padding-bottom: unset;
  }
}

.p-top-business__inner-lg {
  padding-top: var(--spacing-md);
  padding-bottom: var(--spacing-md);
  background-color: var(--color-gray-light);
  padding-left: var(--gutter);
  padding-right: var(--gutter);
}

@media screen and (max-width: 768px) {
  .p-top-business__inner-lg {
    padding-top: 30px;
    padding-bottom: 80px;
  }
}

.p-top-business__heading {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .p-top-business__heading .-sub {
    margin-top: 5px;
  }
}

.p-top-business__list {
  margin-top: var(--spacing-sm);
  display: flex;
  flex-direction: column;
  row-gap: var(--spacing-sm);
}

.p-top-business-item {
  background-color: white;
  filter: var(--drop-shadow);
  padding: var(--spacing-sm);
  border-radius: 10px;
}

@media screen and (max-width: 768px) {
  .p-top-business-item {
    padding: 20px 20px 30px;
  }
}

.p-top-business-item__layout {
  display: grid;
  grid-template-columns: 626fr 327fr;
  column-gap: var(--spacing-sm);
}
.p-top-business-item__layout > *:nth-child(1) {
  order: 2;
}
.p-top-business-item__layout > *:nth-child(2) {
  order: 1;
}

@media screen and (max-width: 768px) {
  .p-top-business-item__layout {
    grid-template-columns: 1fr;
  }
  .p-top-business-item__layout > *:nth-child(1) {
    order: 1;
  }
  .p-top-business-item__layout > *:nth-child(2) {
    order: 2;
    padding-top: 20px;
  }
}

.p-top-business-item__figure .-img {
  border-radius: 10px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .p-top-business-item__figure .-img {
    aspect-ratio: 280/193;
    object-fit: cover;
  }
}
.p-top-business-item__num {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-primary);
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .p-top-business-item__heading {
    margin-top: 10px;
  }
}
.p-top-business-item__text {
  margin-top: 10px;
}

.p-top-business-item__target {
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  margin-top: 20px;
  column-gap: 5px;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .p-top-business-item__target {
    display: grid;
    grid-template-columns: auto 1fr;
  }
  .p-top-business-item__target > *:nth-child(1) {
    align-self: flex-start;
  }
}

.p-top-business-item__target .-heading {
  font-size: 14px;
  font-weight: 700;
  line-height: calc(28 / 14);
  color: var(--color-gray);
}

.p-top-business-item__target .-list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
  row-gap: 10px;
}

.p-top-business-item__button {
  margin-top: 25px;
}

@media screen and (max-width: 768px) {
  .p-top-business-item__button .c-button-arrow {
    --btn-h: 50px;
    --btn-text-size: 16px;
    width: 100%;
  }
}
